Bug 1913285 - VM list empty state should link to virtualization quick starts
Summary: VM list empty state should link to virtualization quick starts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Rastislav Wagner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-06 12:47 UTC by Rastislav Wagner
Modified: 2021-02-24 15:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:50:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7724 0 None closed Bug 1913285: VM list empty state links to virtualization quick starts 2021-01-11 05:11:40 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:50:43 UTC

Description Rastislav Wagner 2021-01-06 12:47:13 UTC
Description of problem:
VM list empty state does not have secondary action that would link to virtualization quick starts page

Version-Release number of selected component (if applicable):
4.7

How reproducible:
always


Steps to Reproduce:
1. open VM list page when you dont have any VMs
2. empty state is shown containing only primary action Create VM. Secondary action which needs to link to virt quick starts is missing

Comment 4 errata-xmlrpc 2021-02-24 15:50:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.